KLA10220
OSI vulnerability in Inkscape
Обновлено: 17/06/2019
Дата обнаружения
12/03/2013
Уровень угрозы
Warning
Описание

A wrong directory reading was found in Inkscape. By exploiting this vulnerability malicious users can obtain sensitive information or possibly conduct other attacks. This vulnerability can be exploited locally via file operations.

Пораженные продукты

Inkskape versions 0.48.3.1 and earlier

Решение

Update to latest version

Оказываемое влияние
?
OSI 
[?]
Связанные продукты
Inkscape
CVE-IDS
CVE-2012-60764.4Warning